Propellerhead Software
  #1  
Old 2012-09-30, 19:58
Brookfield67 Brookfield67 is offline
 
Join Date: Oct 2009
Posts: 19
Urgent Help please

I have been arsing about all day trying to get this sorted but just can't manage it! I have been trying to sort out the 1.5.1 update but just can't manage it. I can't even work under the 'non licesen key' mode as it seems PH don't recognise my login details even though i am already logged in. I have a client coming over tomorrow and I wanted to show him Reason to see if he use it in his show/tour. Is there anyone out there willing to help me? I just can't get the new update to recognise my ignition key.

Sorry for the winge but I have totally wasted a whole day trying to sort this.
  #2  
Old 2012-09-30, 20:22
DHWood's Avatar
DHWood DHWood is offline
 
Join Date: Aug 2002
Posts: 328
Let's start with the basics. You're talking about 1.5.1, meaning Record 1.5.1, yes?

I assume you're trying to use it with Reason 5.x, right? Reason 6.x contains the functionality of both so you neither need Record, nor can you use them together.

If those first assumptions are good, we can proceed. What's it doing when you try to run it?
  #3  
Old 2012-09-30, 20:30
Brookfield67 Brookfield67 is offline
 
Join Date: Oct 2009
Posts: 19
Hi, thanks for helping. I have Reaosn Essentials. It came boxed up with V1.0 whic worked fine. I went to try the update to V1.5.1 I downloaded the update and I am now runnig V1.5.1 but it when I try and open using Register and authorize I get the following: 'Registerd' and then a promt to 'write licesne'. Whe I hit this I get a new Manage Licesne number with an error message saying 'There is no Propellerhead Ignition Key connected to your computer right now.' but there is? I can't seem to get past there? Any ideas?

cheers

Paul
  #4  
Old 2012-09-30, 20:59
SteveDiverse's Avatar
SteveDiverse SteveDiverse is online now
 
Join Date: Nov 2003
Posts: 3,615
Sounds like you do have a 1.5 license on your account - but goto 'your account' and make sure you have the 1.5 license - if not, click the 'get my free upgrade' to add that license to your account.

also, quickly go to the store - today, and click 'buy' on pulsar - the free offer ends today.

Did you uninstall 1.0.x before the 1.5.1 install? you might have an issue that an older version of authorizer is running - make sure you have authorizer 2.x and not 1.x.

if authorizer version is correct it might be browser session related...

try opening the browser and logging out of props site

then close reason, all browsers, and unplug ignition key

open browser, and clear cache, delete cookies and temp files

plug in ignition key, open browser, login to your account

click manage licenses - see if it now detects the ignition key.
__________________

HP Pavillion DV7T-3300 Laptop | i7 Q720 @ 1.6 GHz | 4GB RAM | Win7 Pro 64-bit
m-audio Axiom Pro 61 keyboard controller || iPad2 | RetouchControl DUO | TouchOSC | LoopBe30 MIDI
m-audio Mobile Pre USB (original) audio interface | ASIO4ALL || RØDE NT-3 mic
Reason 6.5.3 || Pulsar | Saturation Knob | Rough Rider | TSAR-1 | Uhbik-A | Re-Tron | Polar | Echobode | Uhbik Q | Uhbik F | Morfin XF | Uhbik S | Uhbik D | Uhbik G | CV Suite Line Processor | wbl5515 | Uhbik P | RE-2A | Radical Piano

Last edited by SteveDiverse; 2012-09-30 at 21:01.
  #5  
Old 2012-09-30, 21:23
Brookfield67 Brookfield67 is offline
 
Join Date: Oct 2009
Posts: 19
Hi, I think V5 overwrites V1 so I don't think there is a clash there? I tried the log off thing and still get the same problem. You say "make sure you have authorizer 2.x and not 1.x.". How do I check this? There is a section in FAQ item called ' How to make sure your Authorizer is OK' but I can't seem to get to the relevant page? When ever I hit the 'Ignition Key Info' button mI just get my orginal error message saying my license key is not present?
  #6  
Old 2012-09-30, 22:05
SteveDiverse's Avatar
SteveDiverse SteveDiverse is online now
 
Join Date: Nov 2003
Posts: 3,615
Quote:
Originally Posted by Brookfield67 View Post
"make sure you have authorizer 2.x and not 1.x.". How do I check this?
on a pc - depending on os version - in control panel, select the option where you can see the list of installed apps to restore/remove/uninstall...

you should see authorizer listed - only once - with the version number -- i.e., I see "Authorizer 2.0".

and yes, installing 1.5 should overwrite 1.0, but... When I upgraded from R6 to R6.5 the old authorized didn't uninstall (actually, i think it was a result of having been a beat tester, i'm not sure).
__________________

HP Pavillion DV7T-3300 Laptop | i7 Q720 @ 1.6 GHz | 4GB RAM | Win7 Pro 64-bit
m-audio Axiom Pro 61 keyboard controller || iPad2 | RetouchControl DUO | TouchOSC | LoopBe30 MIDI
m-audio Mobile Pre USB (original) audio interface | ASIO4ALL || RØDE NT-3 mic
Reason 6.5.3 || Pulsar | Saturation Knob | Rough Rider | TSAR-1 | Uhbik-A | Re-Tron | Polar | Echobode | Uhbik Q | Uhbik F | Morfin XF | Uhbik S | Uhbik D | Uhbik G | CV Suite Line Processor | wbl5515 | Uhbik P | RE-2A | Radical Piano
  #7  
Old 2012-09-30, 23:14
Brookfield67 Brookfield67 is offline
 
Join Date: Oct 2009
Posts: 19
hi Steve, thanks for trying. I checked and I have V2 authorizer. I even uninsitalled and re installed the software but still get the same problem. I'm gunna pack in now. I've been trying to sort it all day!!! I'll just have to do without tomorow. Thank again

Paul
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
URGENT HELP NEEDED: REASON WONT OPEN theboyis General Forum (read only) 5 2007-05-11 05:38
Urgent terrible timing problem! muban Phead User Forum (read only) 2 2005-10-07 08:23
Help !! URGENT cajon General Forum (read only) 0 2003-10-19 15:43
Urgent problem solving bluesky General Forum (read only) 1 2002-08-10 03:05


All times are GMT +2. The time now is 07:15.